GeForce 6100 and Ubuntu 14.04 issues

Bruno Mendoza brunomendoza at gmail.com
Wed Dec 9 17:31:58 UTC 2015



> El 7 dic 2015, a las 23:25, Drac <drac.noc at gmail.com> escribió:
> 
> Nvidia 6100 runs on the old legacy 96.xx drivers, which I believe were
> dropped after 12.04 and were troublesome even then on that LTS.
> 
> Sorry to say, I think any support whether from nVidia or Nouveau for
> that chipset is long gone.
> […]

I also think so.

Thanks.




More information about the ubuntu-users mailing list